xreader-thumbnailer(1)

NAME
xreader-thumbnailer - create png thumbnails from xreader supported documents

SYNOPSIS
xreader-thumbnailer [-s size] input output

DESCRIPTION
xreader-thumbnailer is a MATE program to create thumbnails from files supported by xreader.

OPTIONS
xreader-thumbnailer obeys all normal GTK+ command line options. The only option -s size makes it possible to choose the vertical size of the created thumbnail.

SEE ALSO
xreader(1), gtk-options(7).

http://www.mate-desktop.org//